doctype html
html
	head
		meta(charset="utf-8")
		title Методы лечения
		include _parts/_head
	body.methods-p.animate
		//- for svg
		include ../svg/symbols/svg-symbols.svg
		//- mixin
		include _mixin/_import

		include _parts/_header-inner

		main.main
			.main__aside
				.aside-text.aside-text--absolute.js-asideTextPosition
					h5 Никакой магии, только медицина, направленная на конкретные результаты.
					p Основной концепцией нашего центра была и остается интеграция современных методов лечения с традиционными подходами в реабилитации и восстановлении.
					p С каждым нашим пациентом мы работаем как с индивидуальностью.<br> Не может быть двух одинаковых людей, двух одинаковых проблем, стандартных алгоритмов диагностики и лечения. 
				
				.aside-social
					a(href="#").aside-social__link: +icon('instagram')
					a(href="#").aside-social__link: +icon('vkontakte')
					a(href="#").aside-social__link: +icon('facebook')
					a(href="#").aside-social__link: +icon('youtube')

			.main__section
				.container
					.main__breadcrumb
						.menu-breadcrumb
							.menu-breadcrumb__item
								a(href="#").menu-breadcrumb__link
									.visible-xs: +icon('m-home')
									span.hidden-xs Главная
							.menu-breadcrumb__item: span.menu-breadcrumb__link Методы лечения
				
				.method
					.method__back
						.method__back-elem(style="background-image: url('images/back/method_back.jpg')" data-backid="1")
						.method__back-elem(style="background-image: url('images/back/method_back2.jpg')" data-backid="2")
						.method__back-elem(style="background-image: url('images/back/method_back.jpg')" data-backid="3")
						.method__back-elem(style="background-image: url('images/back/method_back2.jpg')" data-backid="4")
						.method__back-elem(style="background-image: url('images/back/method_back.jpg')" data-backid="5")
						.method__back-elem(style="background-image: url('images/back/method_back2.jpg')" data-backid="6")

					.container.method__flex
						.article.visible-xs
							h5 Никакой магии, только медицина, направленная на конкретные результаты.
							p Основной концепцией нашего центра была и остается интеграция современных методов лечения с традиционными подходами в реабилитации и восстановлении.
							p С каждым нашим пациентом мы работаем как с индивидуальностью.<br> Не может быть двух одинаковых людей, двух одинаковых проблем, стандартных алгоритмов диагностики и лечения.  

						.method__list
							a(href="#" data-hover-id="1").method__item
								.method__icon: img(src="images/icons/osteopathy.png" width="38")
								.method__title: span Остеопатия
								.method__num
									span 01
									+icon('long-arrow-methods')
							a(href="#" data-hover-id="2").method__item
								.method__icon: img(src="images/icons/massage.png" width="38")
								.method__title: span Массаж
								.method__num
									span 02
									+icon('long-arrow-methods')
							a(href="#" data-hover-id="3").method__item
								.method__icon: img(src="images/icons/physiotherapy.png" width="38")
								.method__title: span Физио<span class="hyphen">-</span>терапия
								.method__num
									span 03
									+icon('long-arrow-methods')
							a(href="#" data-hover-id="4").method__item
								.method__icon: img(src="images/icons/reflexology.png" width="41")
								.method__title: span Рефлексо<span class="hyphen">-</span>терапия
								.method__num
									span 04
									+icon('long-arrow-methods')
							a(href="#" data-hover-id="5").method__item
								.method__icon: img(src="images/icons/physical_culture.png" width="38")
								.method__title: span Лечебная физкультура
								.method__num
									span 05
									+icon('long-arrow-methods')
							a(href="#" data-hover-id="6").method__item.visible-xs
								.method__icon: img(src="images/icons/advice.png" width="38")
								.method__title: span Консультации специалистов
								.method__num
									span 06
									+icon('long-arrow-methods')
							a(href="javascript:;" data-hover-id="6").method__item.js-methodModalLink.hidden-xs
								.method__icon: img(src="images/icons/advice.png" width="38")
								.method__title: span Другие услуги
								.method__num
									span 06
									+icon('long-arrow-methods')

						.methods__modal
							.contact__request-close.hidden-xs.js-methodModalClose: +icon('close')
							.visible-xs
								.medium__title Другие услуги
							.problems-row
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												a(href="#").problems-list__label
													.problems-list__title 
														span Кинезиотейпинг
														+icon('problem')
													
											.problems-list__item
												a(href="#").problems-list__label
													.problems-list__title 
														span Изготовление индивидуальных ортопедических стелек
														+icon('problem')
													
											.problems-list__item
												a(href="#").problems-list__label
													.problems-list__title 
														span Логопедическая коррекция и массаж
														+icon('problem')
													
											.problems-list__item
												a(href="#").problems-list__label
													.problems-list__title 
														span Ударно-волновая терапия
														+icon('problem')
													
											
									.problems-col
										.problems-list
											.problems-list__item
												a(href="#").problems-list__label
													.problems-list__title 
														span Микрополяризационная терапия
														+icon('problem')
													
											.problems-list__item.hidden-xs
												a(href="#").problems-list__label
													.problems-list__title 
														span Консультации невролога, остеопата, логопеда, реабилитолога, специлиста по традиционной китайской медицине, физиотерапевта
														+icon('problem')
				
													

						a(href="#").section-link
							.section-link__elem Какие проблемы мы решаем?
							.section-link__tip Самые распространенные проблемы,<br> с которыми обращаются наши пациенты.

				.request-section
					.container
						.large__title Запись на&nbsp;прием
						form(action="#").request-form
							.fieldset
								input(type="text" placeholder="Представьтесь, пожалуйста").input
								.fieldset__icon: +icon('input-user')
							.fieldset
								input(type="tel" placeholder="Контактный телефон").input
								.fieldset__icon: +icon('input-phone')
							.fieldset__button.fieldset__flex
								button(type="submit").button.border-black
									.button__line.top
									.button__line.right
									.button__line.bottom
									.button__line.left
									|Отправить заявку
								.checkbox-item
									label.checkbox
										input(type="checkbox" checked)
										span Я согласен с <a href="#" target="_blank">политикой конфиденциальности</a>

		
		include _parts/_footer

		include _parts/_scripts